<template>
	<view>
		<web-view :src="webview_url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				webview_url:'',
			}
		},
		methods: {
			
		},
		onLoad(param) {
			let link_url = decodeURIComponent(param.link_url);
			this.webview_url = link_url;
		}
	}
</script>

<style>

</style>
